<nav class="navbar navbar-expand-sm bg-danger">
    <a class="navbar-brand" routerLink="/dashboard">dashboard</a>
        <ul class="navbar-nav ml-auto">

            <li class="nav-item">
                <a class="nav-link" routerLink="/index" data-toggle="collapse" data-target="#navbar-menu">Home</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/stall" data-toggle="collapse" data-target="#navbar-menu">The stall</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/calendar" data-toggle="collapse" data-target="#navbar-menu">Appointments</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/gallery" data-toggle="collapse" data-target="#navbar-menu">Gallery</a>
			</li>

			<li class="nav-item">
                <a class="nav-link" routerLink="/contact" data-toggle="collapse" data-target="#navbar-menu">Contact</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" (click)="logout()" data-toggle="collapse" data-target="#navbar-menu">Logout({{user.email}}) </a>
            </li>
        </ul>
</nav>